<?php
$type='TrueType';
$name='DotMatrix';
$desc=array('Ascent'=>800,'Descent'=>-200,'CapHeight'=>697,'Flags'=>32,'FontBBox'=>'[-102 -198 706 800]','ItalicAngle'=>0,'StemV'=>70,'MissingWidth'=>500);
$up=-133;
$ut=20;
$cw=array(
	chr(0)=>500,chr(1)=>500,chr(2)=>500,chr(3)=>500,chr(4)=>500,chr(5)=>500,chr(6)=>500,chr(7)=>500,chr(8)=>500,chr(9)=>500,chr(10)=>500,chr(11)=>500,chr(12)=>500,chr(13)=>500,chr(14)=>500,chr(15)=>500,chr(16)=>500,chr(17)=>500,chr(18)=>500,chr(19)=>500,chr(20)=>500,chr(21)=>500,
	chr(22)=>500,chr(23)=>500,chr(24)=>500,chr(25)=>500,chr(26)=>500,chr(27)=>500,chr(28)=>500,chr(29)=>500,chr(30)=>500,chr(31)=>500,' '=>599,'!'=>198,'"'=>399,'#'=>600,'$'=>500,'%'=>600,'&'=>600,'\''=>204,'('=>399,')'=>402,'*'=>600,'+'=>600,
	','=>303,'-'=>500,'.'=>300,'/'=>600,'0'=>375,'1'=>375,'2'=>500,'3'=>500,'4'=>500,'5'=>500,'6'=>500,'7'=>500,'8'=>500,'9'=>500,':'=>201,';'=>300,'<'=>399,'='=>399,'>'=>399,'?'=>500,'@'=>798,'A'=>500,
	'B'=>500,'C'=>500,'D'=>500,'E'=>500,'F'=>500,'G'=>500,'H'=>500,'I'=>399,'J'=>500,'K'=>500,'L'=>500,'M'=>600,'N'=>600,'O'=>500,'P'=>500,'Q'=>500,'R'=>500,'S'=>500,'T'=>600,'U'=>500,'V'=>600,'W'=>600,
	'X'=>600,'Y'=>600,'Z'=>500,'['=>300,'\\'=>600,']'=>300,'^'=>399,'_'=>500,'`'=>500,'a'=>500,'b'=>500,'c'=>500,'d'=>500,'e'=>500,'f'=>399,'g'=>500,'h'=>500,'i'=>399,'j'=>399,'k'=>500,'l'=>399,'m'=>600,
	'n'=>500,'o'=>500,'p'=>500,'q'=>500,'r'=>500,'s'=>500,'t'=>399,'u'=>500,'v'=>603,'w'=>600,'x'=>600,'y'=>500,'z'=>399,'{'=>399,'|'=>198,'}'=>399,'~'=>500,chr(127)=>500,chr(128)=>500,chr(129)=>500,chr(130)=>500,chr(131)=>500,
	chr(132)=>500,chr(133)=>500,chr(134)=>500,chr(135)=>500,chr(136)=>500,chr(137)=>500,chr(138)=>500,chr(139)=>500,chr(140)=>500,chr(141)=>500,chr(142)=>500,chr(143)=>500,chr(144)=>500,chr(145)=>500,chr(146)=>500,chr(147)=>500,chr(148)=>500,chr(149)=>500,chr(150)=>500,chr(151)=>500,chr(152)=>500,chr(153)=>500,
	chr(154)=>500,chr(155)=>500,chr(156)=>500,chr(157)=>500,chr(158)=>500,chr(159)=>500,chr(160)=>599,chr(161)=>500,chr(162)=>500,chr(163)=>600,chr(164)=>500,chr(165)=>500,chr(166)=>500,chr(167)=>500,chr(168)=>500,chr(169)=>798,chr(170)=>500,chr(171)=>600,chr(172)=>500,chr(173)=>500,chr(174)=>500,chr(175)=>500,
	chr(176)=>500,chr(177)=>500,chr(178)=>500,chr(179)=>500,chr(180)=>500,chr(181)=>500,chr(182)=>500,chr(183)=>500,chr(184)=>500,chr(185)=>500,chr(186)=>500,chr(187)=>600,chr(188)=>500,chr(189)=>500,chr(190)=>500,chr(191)=>500,chr(192)=>500,chr(193)=>500,chr(194)=>500,chr(195)=>500,chr(196)=>500,chr(197)=>600,
	chr(198)=>699,chr(199)=>500,chr(200)=>500,chr(201)=>500,chr(202)=>500,chr(203)=>500,chr(204)=>500,chr(205)=>500,chr(206)=>500,chr(207)=>500,chr(208)=>500,chr(209)=>500,chr(210)=>500,chr(211)=>500,chr(212)=>500,chr(213)=>500,chr(214)=>500,chr(215)=>500,chr(216)=>500,chr(217)=>500,chr(218)=>500,chr(219)=>500,
	chr(220)=>500,chr(221)=>500,chr(222)=>500,chr(223)=>500,chr(224)=>500,chr(225)=>500,chr(226)=>500,chr(227)=>500,chr(228)=>500,chr(229)=>500,chr(230)=>798,chr(231)=>500,chr(232)=>500,chr(233)=>500,chr(234)=>500,chr(235)=>500,chr(236)=>500,chr(237)=>500,chr(238)=>500,chr(239)=>500,chr(240)=>500,chr(241)=>500,
	chr(242)=>500,chr(243)=>500,chr(244)=>500,chr(245)=>500,chr(246)=>500,chr(247)=>500,chr(248)=>600,chr(249)=>500,chr(250)=>500,chr(251)=>500,chr(252)=>500,chr(253)=>500,chr(254)=>500,chr(255)=>500);
$enc='cp1252';
$diff='';
$file='DotMatrix.z';
$originalsize=45804;
?>